Subject: RE:Re: Sheets flawed from Order # : D211280E43 #Ref 2021031800090689
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 13:00:58 -0700

Hi Kelly,

I am sorry, actually regular orders and replacement orders take about the same. Depending when the replacement order is shipped out.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

Shoot, am I better off reordering?

On Mar 19, 2021, at 9:51 AM, [email-masked] wrote:

Hi Kelly,

Unfortunately, we do not expedite shipping.  Replacements take about 6-8 days to process and are then shipped.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hi, Erlinda!  Thanks so much for letting me know about the 14 days, I didn’t realize that.  Is there any way to speed up the shipping?  I need them right away.

On Mar 18, 2021, at 4:10 PM, [email-masked] wrote:

Hello Kelly,

Thank you for contacting Designer Living.  I am sorry to hear there is a difference in the color of this sheet set.  I will make sure that a replacement set be sent to you; please allow at least 8-10 business days to receive replacement sheet set.

Please be advised for future reference Designer Living does have a 14 day Defective Merchandise/ Incomplete Order policy, which customers must contact Designer Living within 14 days of receipt of their order.  If customers fail to contact Designer Living within these 14 days, we will not honor replacing and or refund of the item.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

My set of Peached Percale in Full, Navy, are flawed.  The top sheet and 2 pillowcases are one color and the fitted sheet is a very different shade. I added a photo.  I need these replaced ASAP.  You can just send me the fitted sheet, but it needs to be the correct color.  Again, Full Size, Navy, Peached Percale Sheet Set.  Please advise.  Thanks so much